.product_customize {
  padding: 40px 0;
  background: #ffffff;
}

.product_customize .product_customize__wrapper {
  background: #fff;
}

/* LEFT SIDE */

.product_customize .product_customize__left {
  position: sticky;
  top: 20px;
}

.product_customize .product_customize__main_image {
  width: 100%;
  aspect-ratio: 1/0.8;
  border-radius: 8px;
  overflow: hidden;
  background: #f7f7f7;
}

.product_customize .product_customize__main_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product_customize .product_customize__thumb_wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
  margin-top: 15px;
}

.product_customize .product_customize__thumb {
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
    transition: 0.3s ease;
    background: #fff;
    aspect-ratio: 1/0.5;
}
.product_customize .product_customize__thumb:hover {
  border-color: #000;
}

.product_customize .product_customize__thumb--active {
  border-color: #000;
}

.product_customize .product_customize__thumb_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* RIGHT SIDE */



.product_customize .product_customize__top {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}



.product_customize .product_customize__desc {
    font-size: 15px;
    color: #1A1A1A;
    font-weight: 500;
}

.product_customize .product_customize__price_box {
  text-align: right;
  min-width: 120px;
}

.product_customize .product_customize__price {
    color: #FB0000;
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 4px;
}

.product_customize .product_customize__price_text {
    font-size: 14px;
    color: #1C1B1B;
    font-weight: 500;
}

/* UPLOAD */

.product_customize .product_customize__upload_section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.product_customize .product_customize__upload_title {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px;
    margin-top: 20px;
}

.product_customize .product_customize__upload_text {
    font-size: 15px;
    color: #707070;
    margin: 0;
    font-weight: 500;
}




.product_customize .custom_form__divider {
    border-top: 2px dashed #030608;
    margin: 3% 0;
}


/* RESPONSIVE */
@media (max-width: 575px) {
  .product_customize .product_customize__content {
    padding-left: 0;
    margin-top: 30px;
  }}

@media (max-width: 991px) {
  .product_customize .product_customize__content {
    padding-left: 0;
  }

  .product_customize .product_customize__top {
    flex-direction: column;
  }

  .product_customize .product_customize__price_box {
    text-align: left;
  }

  .product_customize .product_customize__pickup_text p {
    font-size: 22px;
    line-height: 34px;
  }

  .product_customize .product_customize__tailor_options {
    gap: 30px;
    flex-wrap: wrap;
  }

  .product_customize .product_customize__upload_section {
    flex-direction: column;
    align-items: flex-start;
  }

 
}

@media (max-width: 767px) {
  .product_customize {
    padding: 20px 0;
  }


  .product_customize .product_customize__section_title,
  .product_customize .product_customize__tailor_title,
  .product_customize .product_customize__upload_title {
    font-size: 18px;
  }

  .product_customize .product_customize__radio_card h6 {
    font-size: 18px;
  }

  .product_customize .product_customize__pickup_text span {
    font-size: 22px;
  }

  .product_customize .product_customize__pickup_text p {
    font-size: 18px;
    line-height: 30px;
  }

  .product_customize .product_customize__tailor_options .form-check {
    font-size: 18px;
  }

 
}